## rust-monostate-impl 1.0.2

=== debian/changelog ===
rust-monostate-impl (1.0.2-1) unstable; urgency=medium

  * Package monostate-impl 1.0.2 from crates.io using debcargo 2.7.11
  * Add myself as uploader as GSoC mentor.

 -- Mo Zhou <lumin@debian.org>  Sat, 13 Dec 2025 19:24:50 -0500
