=== debian/control ===
Source: rust-monostate-impl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.80-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.59-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.59-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>,
 Mo Zhou <lumin@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/monostate-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/monostate-impl
Homepage: https://github.com/dtolnay/monostate
X-Cargo-Crate: monostate-impl

Package: librust-monostate-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.80-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-syn-2+parsing-dev (>= 2.0.59-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.59-~~)
Provides:
 librust-monostate-impl+default-dev (= ${binary:Version}),
 librust-monostate-impl-1-dev (= ${binary:Version}),
 librust-monostate-impl-1+default-dev (= ${binary:Version}),
 librust-monostate-impl-1.0-dev (= ${binary:Version}),
 librust-monostate-impl-1.0+default-dev (= ${binary:Version}),
 librust-monostate-impl-1.0.2-dev (= ${binary:Version}),
 librust-monostate-impl-1.0.2+default-dev (= ${binary:Version})
Description: Implementation detail of the monostate crate - Rust source code
 Source code for Debianized Rust crate "monostate-impl"
