=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test monostate-impl 1.0.2 --all-targets --all-features
Features: test-name=rust-monostate-impl:@
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test monostate-impl 1.0.2 --all-targets
Features: test-name=librust-monostate-impl-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test monostate-impl 1.0.2 --all-targets --no-default-features
Features: test-name=librust-monostate-impl-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable
