=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/monostate-impl
Matching-Pattern:  .*/crates/monostate-impl/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/monostate-impl-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
